Algolia uberjar affected by log4j exploit?

Hello,

we are using the OSGi Bundle algoliasearch-apache-uber in version 3.14.1 for integration in our Adobe AEM Environment.

We can see that log4j is included in that bundle under classpath:
\com\algolia\search\org\apache\commons\logging\impl\Log4JLogger.class

Unfortunately we cannot see its version number.

So, can you already say whether this version will be affected by the severe log4j exploit ( CVE-2021-44228)?

Best regards, Christoph